var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":176,"id":9175,"methods":[{"el":88,"sc":5,"sl":54},{"el":115,"sc":5,"sl":90},{"el":132,"sc":5,"sl":117},{"el":174,"sc":5,"sl":134}],"name":"TestRequestParser","sl":52}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_119":{"methods":[{"sl":90}],"name":"testBasicMessageParsing","pass":true,"statements":[{"sl":92},{"sl":98},{"sl":100},{"sl":106},{"sl":108},{"sl":109},{"sl":110},{"sl":111},{"sl":112},{"sl":113},{"sl":114}]},"test_185":{"methods":[{"sl":117}],"name":"testConnectionClosedException","pass":true,"statements":[{"sl":119},{"sl":121},{"sl":127},{"sl":128}]},"test_329":{"methods":[{"sl":134}],"name":"testMessageParsingTimeout","pass":true,"statements":[{"sl":136},{"sl":142},{"sl":145},{"sl":151},{"sl":153},{"sl":154},{"sl":155},{"sl":156},{"sl":157},{"sl":159},{"sl":163},{"sl":164},{"sl":166},{"sl":168},{"sl":169},{"sl":170},{"sl":171},{"sl":172},{"sl":173}]},"test_532":{"methods":[{"sl":54}],"name":"testInvalidConstructorInput","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":66},{"sl":67},{"sl":68},{"sl":77},{"sl":78},{"sl":79}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [532], [], [532], [532], [], [], [], [], [], [], [], [], [532], [532], [532], [], [], [], [], [], [], [], [], [532], [532], [532], [], [], [], [], [], [], [], [], [], [], [119], [], [119], [], [], [], [], [], [119], [], [119], [], [], [], [], [], [119], [], [119], [119], [119], [119], [119], [119], [119], [], [], [185], [], [185], [], [185], [], [], [], [], [], [185], [185], [], [], [], [], [], [329], [], [329], [], [], [], [], [], [329], [], [], [329], [], [], [], [], [], [329], [], [329], [329], [329], [329], [329], [], [329], [], [], [], [329], [329], [], [329], [], [329], [329], [329], [329], [329], [329], [], [], [], []]
